@charset "UTF-8";
/*
===================================================================
 site_theme.css - es.tawaraco.com
===================================================================
v1.0.0 
2022-11-14
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
/* リセット */
@import url("default.css");
/*変数読み込み*/
/*
===================================================================
 var.css - es.tawaraco.com
===================================================================
v1.0.0 
2022-11-14
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
/*各セクションscss読み込み*/
/*
===================================================================
 global_header_001.css - es.tawaraco.com
===================================================================
v1.0.0 
2022-11-14
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
/*
===================================================================
 globalFooter.css - es.tawaraco.com
===================================================================
v1.0.0 
2022-12-05
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#globalFooter {
  background: #133571;
  width: 100%;
  text-align: center; }
  #globalFooter a {
    text-decoration: none; }
    #globalFooter a p {
      color: #fff;
      padding: 4rem 0;
      padding-bottom: 4rem; }

/*
===================================================================
 homeSec001.css - es.tawaraco.com
===================================================================
v1.0.1 
2022-11-28
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#homeSec001 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto; }
  #homeSec001 img {
    width: 100%;
    height: auto; }
  #homeSec001 p.homeSec001__kome {
    font-size: 1.8rem;
    line-height: 130%;
    padding-left: 2.3rem;
    text-indent: -2.3rem;
    width: 90%;
    margin: 0 auto;
    max-width: 500px; }

/*
===================================================================
 homeSec002.css - es.tawaraco.com
===================================================================
v1.0.0 
2022-12-05
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#homeSec002 {
  overflow: hidden;
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding-bottom: 10rem; }
  #homeSec002 h2 {
    font-size: 2.4rem;
    font-weight: bold;
    padding: 5rem 0 3rem 0; }
  #homeSec002 img {
    width: 100%;
    height: auto; }
  #homeSec002 #mailformpro h3 {
    font-size: 1.6rem;
    font-weight: bold;
    padding: 3rem 0 1rem 0; }
  #homeSec002 #mailformpro dl dt {
    font-size: 1.5rem;
    font-weight: bold; }
  #homeSec002 #mailformpro dl dd {
    font-size: 1.5rem; }
  #homeSec002 #mailformpro button {
    color: #000; }
  #homeSec002 #mailformpro .homeSec002__houshin {
    height: 200px;
    overflow-y: scroll;
    border: solid 1px #777;
    background: #fff;
    margin: 1rem 0;
    padding: 1rem; }
    #homeSec002 #mailformpro .homeSec002__houshin p {
      font-size: 1.3rem;
      line-height: 140%; }
  #homeSec002 #mailformpro .mfp_achroma {
    background-color: #fffbf5; }
  #homeSec002 #mailformpro .mfp_colored {
    background-color: #fff4e6; }

/*
===================================================================
 lawSec001.css - es.tawaraco.com
===================================================================
v1.0.0
2022-12-08
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#lawSec001 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  min-height: 800px; }
  #lawSec001 img {
    width: 100%;
    height: auto; }
  #lawSec001 .lawSec001__honbun {
    padding: 2rem 5% 10rem 5%;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    max-width: 800px; }
    #lawSec001 .lawSec001__honbun h2 {
      text-align: center;
      font-size: 2.0rem;
      font-weight: bold;
      padding: 5rem 0; }
    #lawSec001 .lawSec001__honbun h3 {
      font-size: 1.8rem;
      font-weight: bold;
      color: #133571;
      padding: 4rem 0 1rem 0; }
    #lawSec001 .lawSec001__honbun p {
      font-size: 1.6rem;
      line-height: 150%; }

/*
===================================================================
 loading001.css - es.tawaraco.com
===================================================================
v1.0.0 
2022-11-14
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#loading001 {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100;
  transition: all 0.5s ease; }
  #loading001 .flex_child {
    text-align: center; }
    #loading001 .flex_child img {
      width: 50%;
      height: auto;
      max-width: 300px; }
  #loading001 *,
  #loading001 *::before,
  #loading001 *::after {
    box-sizing: border-box; }
  #loading001 .loading {
    height: 100vh;
    width: 100vw;
    cursor: progress; }
    #loading001 .loading::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 5em;
      height: 5em;
      margin-top: -2.5em;
      margin-left: -2.5em;
      border-radius: 50%;
      border: 0.25em solid #133571;
      border-top-color: #f3c51e;
      animation: spinner 1.5s linear infinite; }
@keyframes spinner {
  to {
    transform: rotate(360deg); } }
  #loading001.loaded {
    animation: 1s fadeOut 1s forwards; }
@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    display: none;
    opacity: 0;
    z-index: -1; } }
/*
===================================================================
 menu001.css - es.tawaraco.com - tawaraco.co.jp
===================================================================
v1.0.0 
2022-11-14
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#menu001 {
  width: 100%;
  z-index: 0;
  background: #000; }
  #menu001 ul {
    width: 100%;
    max-width: 1400px;
    color: #fff;
    margin: 0 auto;
    font-family: Kirugo;
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap; }
    #menu001 ul li {
      flex-grow: 1;
      border-left: solid 2px #fff;
      font-size: 3rem; }
      #menu001 ul li a {
        text-decoration: none;
        display: block;
        text-align: center;
        padding: 1rem 2rem;
        color: #fff;
        transition: all 0.3s ease; }
        #menu001 ul li a:hover {
          color: #133571; }
      #menu001 ul li.last {
        border-right: solid 2px #fff; }
  #menu001 .box {
    position: relative;
    transition: .3s; }
  #menu001.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%; }

@media screen and (min-width: 768px) {
  #menu001 ul li {
    font-size: 1.8rem; } }
@media screen and (min-width: 1084px) {
  #menu001 ul li {
    font-size: 2.3rem; } }
/*
===================================================================
 thanksSec001.css - es.tawaraco.com
===================================================================
v1.0.0
2022-12-08
Author: TAWARA COOPERATION - Ryota Kyuragi - https://tawaraco.co.jp/
break point - 540 768 1084 1400
*/
#thanksSec001 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  min-height: 800px; }
  #thanksSec001 img {
    width: 100%;
    height: auto; }
  #thanksSec001 .thanksSec001__chuui {
    padding: 2rem 5% 10rem 5%;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    max-width: 800px; }
    #thanksSec001 .thanksSec001__chuui h3 {
      font-size: 1.8rem;
      font-weight: bold;
      color: #133571;
      padding: 4rem 0 1rem 0; }
    #thanksSec001 .thanksSec001__chuui p {
      font-size: 1.6rem;
      line-height: 150%; }

*,
*:before,
*:after {
  box-sizing: inherit; }

html {
  font-size: 62.5%;
  box-sizing: border-box; }

body {
  font-size: 16px;
  font-size: 1.6rem;
  color: #000;
  letter-spacing: 0.1rem;
  text-size-adjust: 100%;
  box-sizing: border-box;
  width: 100%;
  overflow-x: hidden;
  background-color: #fff; }

a {
  color: #000; }

a:visited {
  color: #000; }

.clear {
  clear: both; }

.on_mobile {
  display: block; }

.on_pc {
  display: none; }

.on_mobile_inline {
  display: inline; }

.on_pc_inline {
  display: none; }

.drawer-brand {
  color: #FFF; }

.drawer-dropdown-menu {
  background-color: #000;
  padding: 0.8rem 0; }
  .drawer-dropdown-menu a {
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 1.2rem; }
    .drawer-dropdown-menu a:hover {
      color: #999;
      text-decoration: none; }
  .drawer-dropdown-menu .drawer-dropdown-menu-item {
    line-height: 2.2rem;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    color: #fff;
    padding-left: 25px; }

.drawer-hamburger {
  width: 3rem;
  color: #000;
  font-size: 1rem; }

.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
  background-color: #000; }

.drawer-menu li {
  display: block;
  width: 100%;
  padding: 0.5rem 0;
  font-size: 1.4rem;
  border-bottom: solid 1px #fff; }
  .drawer-menu li a.drawer-menu-a {
    display: block;
    padding: 1rem;
    text-decoration: none;
    color: #fff;
    transition: all 0.3s ease; }
    .drawer-menu li a.drawer-menu-a:hover {
      color: #fff; }

.drawer-nav {
  background-color: #000;
  width: 16.25rem;
  width: 25rem; }

.drawer--right .drawer-nav {
  right: -16.25rem;
  right: -25rem; }

.drawer--right .drawer-hamburger {
  right: 1rem; }

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem;
  right: 25rem; }

.drawer--top.drawer-open .drawer-nav {
  top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

@media screen and (min-width: 768px) {
  .on_mobile {
    display: none; }

  .on_pc {
    display: block; }

  .on_mobile_inline {
    display: none; }

  .on_pc_inline {
    display: inline; } }
